# NodeInfoUsage

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**local_comments** | Option<**i64**> |  | [optional]
**local_posts** | Option<**i64**> |  | [optional]
**users** | Option<[**crate::models::NodeInfoUsageUsers**](NodeInfoUsageUsers.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


